Subject: FVWM: FVWM2 Buttons: Exec AND Swallow?

From: Scary Guy <[email-masked]>
Date: Sat, 22 Jun 1996 17:14:44 -0400 (EDT)

Is it possible to create a button on the fvwm button module that
swallows a process, but also, when clicked on, executes a command?  i.e.
maybe an xbiff button that will execute a mail reader when clicked on,
or an xload button that will execute a top window when clicked on.  If
this is not possible, maybe that would be a neat feature to implement.
      
Thanks                     
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].